// creator  : weidu.exe (version 23100)
// argument : NOBLAY.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~NOBLAY~

IF ~~ THEN BEGIN 0 // from:
  SAY #8229 /* ~Shar!  My deliverance is in your hands!  ... Wait... I recognize you!  <CHARNAME>!  It is I!  Viconia DeVir!  You must remember!  My life depends on it!~ [VICONI01] */
  IF ~~ THEN EXIT
END
